<?xml version="1.0" encoding="UTF-8"?>
<!-- 
DTD file generated from appshelldata_28.loc
-->
<!ENTITY qte_mm_about_answ_tones_long_name_krat "">
<!ENTITY qte_mm_about_answ_tones_short_name_krat "">
<!ENTITY qte_mm_about_answ_tones_title_name_krat "">
<!ENTITY qte_mm_am_ideas_long_name "">
<!ENTITY qte_mm_am_ideas_short_name "">
<!ENTITY qte_mm_am_ideas_title_name "">
<!ENTITY qte_mm_application_shop_long_name "Trgovina z aplikac.">
<!ENTITY qte_mm_application_shop_short_name "Trg. z aplik.">
<!ENTITY qte_mm_application_shop_title_name "Trgovina z aplik.">
<!ENTITY qte_mm_applications_long_name_krr "Programi">
<!ENTITY qte_mm_applications_short_name_krr "Programi">
<!ENTITY qte_mm_applications_title_name_krr "Programi">
<!ENTITY qte_mm_att_gps_long_name_krat "">
<!ENTITY qte_mm_att_gps_short_name_krat "">
<!ENTITY qte_mm_att_gps_title_name_krat "">
<!ENTITY qte_mm_att_music_long_name_krat "">
<!ENTITY qte_mm_att_music_short_name_krat "">
<!ENTITY qte_mm_att_music_title_name_krat "">
<!ENTITY qte_mm_calls_long_name "Klici">
<!ENTITY qte_mm_calls_short_name "Klici">
<!ENTITY qte_mm_calls_title_name "Klici">
<!ENTITY qte_mm_camera_long_name "Kamera">
<!ENTITY qte_mm_camera_short_name "Kamera">
<!ENTITY qte_mm_camera_title_name "Kamera">
<!ENTITY qte_mm_chat_long_name "Klepet">
<!ENTITY qte_mm_chat_short_name "Klepet">
<!ENTITY qte_mm_chat_title_name "Klepet">
<!ENTITY qte_mm_community_long_name "">
<!ENTITY qte_mm_community_short_name "">
<!ENTITY qte_mm_community_title_name "">
<!ENTITY qte_mm_conversational_messaging_long_name "Pogovorna spor.">
<!ENTITY qte_mm_conversational_messaging_short_name "Pog. sporoč.">
<!ENTITY qte_mm_conversational_messaging_title_name "Pogov. sporočila">
<!ENTITY qte_mm_CU_Customer_Service_long_name "">
<!ENTITY qte_mm_CU_Customer_Service_short_name "">
<!ENTITY qte_mm_CU_Customer_Service_title_name "">
<!ENTITY qte_mm_cu_Hotline_long_name "">
<!ENTITY qte_mm_cu_Hotline_short_name "">
<!ENTITY qte_mm_cu_Hotline_title_name "">
<!ENTITY qte_mm_cu_internet_long_name "">
<!ENTITY qte_mm_cu_internet_short_name "">
<!ENTITY qte_mm_cu_internet_title_name "">
<!ENTITY qte_mm_cu_Mobile_Mail_long_name "">
<!ENTITY qte_mm_cu_Mobile_Mail_short_name "">
<!ENTITY qte_mm_cu_Mobile_Mail_title_name "">
<!ENTITY qte_mm_cu_Music_long_name "">
<!ENTITY qte_mm_cu_Music_short_name "">
<!ENTITY qte_mm_cu_Music_title_name "">
<!ENTITY qte_mm_cu_News_long_name "">
<!ENTITY qte_mm_cu_News_short_name "">
<!ENTITY qte_mm_cu_News_title_name "">
<!ENTITY qte_mm_cu_TV_long_name "">
<!ENTITY qte_mm_cu_TV_short_name "">
<!ENTITY qte_mm_cu_TV_title_name "">
<!ENTITY qte_mm_cu_Unicom_Hotline_long_name "">
<!ENTITY qte_mm_cu_Unicom_Hotline_short_name "">
<!ENTITY qte_mm_cu_Unicom_Hotline_title_name "">
<!ENTITY qte_mm_cu_Unicom_Outlet_long_name "">
<!ENTITY qte_mm_cu_Unicom_Outlet_short_name "">
<!ENTITY qte_mm_cu_Unicom_Outlet_title_name "">
<!ENTITY qte_mm_cu_Unicom_Services_long_name "">
<!ENTITY qte_mm_cu_Unicom_Services_short_name "">
<!ENTITY qte_mm_cu_Unicom_Services_title_name "">
<!ENTITY qte_mm_cu_USIM_long_name "">
<!ENTITY qte_mm_cu_USIM_short_name "">
<!ENTITY qte_mm_cu_USIM_title_name "">
<!ENTITY qte_mm_demo_long_name "Predstavitev">
<!ENTITY qte_mm_demo_short_name "Predstavit.">
<!ENTITY qte_mm_demo_title_name "Predstavitev">
<!ENTITY qte_mm_dictionary_long_name "Slovar">
<!ENTITY qte_mm_dictionary_short_name "Slovar">
<!ENTITY qte_mm_dictionary_title_name "Slovar">
<!ENTITY qte_mm_divert_calls_long_name "Preusmeritve klicev">
<!ENTITY qte_mm_divert_calls_short_name "Preus.klicev">
<!ENTITY qte_mm_divert_calls_title_name "Preusmer. klicev">
<!ENTITY qte_mm_download_chat_long_name "Pren. apl. za klep.">
<!ENTITY qte_mm_download_chat_short_name "Prenos klep.">
<!ENTITY qte_mm_entertainment_long_name "Zabava">
<!ENTITY qte_mm_entertainment_short_name "Zabava">
<!ENTITY qte_mm_entertainment_title_name "Zabava">
<!ENTITY qte_mm_file_manager_long_name "Upravit. datotek">
<!ENTITY qte_mm_file_manager_short_name "Upr.datotek">
<!ENTITY qte_mm_file_manager_title_name "Upravit. datotek">
<!ENTITY qte_mm_foldername_long_name "%s">
<!ENTITY qte_mm_foldername_short_name "%s">
<!ENTITY qte_mm_foldername_title_name "%s">
<!ENTITY qte_mm_games_and_apps_long_name_krat "">
<!ENTITY qte_mm_games_and_apps_short_name_krat "">
<!ENTITY qte_mm_games_and_apps_title_name_krat "">
<!ENTITY qte_mm_games_long_name "Igre">
<!ENTITY qte_mm_games_short_name "Igre">
<!ENTITY qte_mm_games_title_name "Igre">
<!ENTITY qte_mm_google_maps_long_name "Google Maps">
<!ENTITY qte_mm_google_maps_short_name "GoogleMaps">
<!ENTITY qte_mm_google_maps_title_name "Google Maps">
<!ENTITY qte_mm_iconname_long_name "%s">
<!ENTITY qte_mm_iconname_short_name "%s">
<!ENTITY qte_mm_iconname_title_name "%s">
<!ENTITY qte_mm_internet_long_name "Internet">
<!ENTITY qte_mm_internet_short_name "Internet">
<!ENTITY qte_mm_internet_title_name "Internet">
<!ENTITY qte_mm_location_services_long_name "Stor. določ. mest">
<!ENTITY qte_mm_location_services_short_name "Določ. loka.">
<!ENTITY qte_mm_location_services_title_name "Določ. lokacije">
<!ENTITY qte_mm_main_menu_long_name "Glavni meni">
<!ENTITY qte_mm_main_menu_short_name "Glavni meni">
<!ENTITY qte_mm_main_menu_title_name "Glavni meni">
<!ENTITY qte_mm_manage_answ_tones_long_name_krat "">
<!ENTITY qte_mm_manage_answ_tones_short_name_krat "">
<!ENTITY qte_mm_manage_answ_tones_title_name_krat "">
<!ENTITY qte_mm_media_long_name "Medij">
<!ENTITY qte_mm_media_short_name "Medij">
<!ENTITY qte_mm_media_title_name "Medij">
<!ENTITY qte_mm_menu_view_long_name "Menijski prikaz">
<!ENTITY qte_mm_menu_view_short_name "Men. prik.">
<!ENTITY qte_mm_menu_view_title_name "Menijski prikaz">
<!ENTITY qte_mm_messages_long_name_krat "">
<!ENTITY qte_mm_messages_short_name_krat "">
<!ENTITY qte_mm_messages_title_name_krat "">
<!ENTITY qte_mm_messaging_long_name_krat "">
<!ENTITY qte_mm_messaging_short_name_krat "">
<!ENTITY qte_mm_messaging_title_name_krat "">
<!ENTITY qte_mm_mobile_web_long_name_krat "">
<!ENTITY qte_mm_mobile_web_short_name_krat "">
<!ENTITY qte_mm_mobile_web_title_name_krat "">
<!ENTITY qte_mm_mobile_video_long_name_krat "">
<!ENTITY qte_mm_mobile_video_short_name_krat "">
<!ENTITY qte_mm_mobile_video_title_name_krat "">
<!ENTITY qte_mm_music_apps_long_name "">
<!ENTITY qte_mm_music_apps_short_name "">
<!ENTITY qte_mm_music_apps_title_name "">
<!ENTITY qte_mm_music_player_long_name "">
<!ENTITY qte_mm_music_player_short_name "">
<!ENTITY qte_mm_music_player_title_name "">
<!ENTITY qte_mm_my_applications_long_name "Moje aplikacije">
<!ENTITY qte_mm_my_applications_short_name "Moje aplik.">
<!ENTITY qte_mm_my_applications_title_name "Moje aplikacije">
<!ENTITY qte_mm_online_locker_long_name_krat "">
<!ENTITY qte_mm_online_locker_short_name_krat "">
<!ENTITY qte_mm_online_locker_title_name_krat "">
<!ENTITY qte_mm_organiser_long_name "Organizator">
<!ENTITY qte_mm_organiser_short_name "Organizator">
<!ENTITY qte_mm_organiser_title_name "Organizator">
<!ENTITY qte_mm_phone_updates_long_name "Posodob.telefona">
<!ENTITY qte_mm_phone_updates_short_name "Posod.telef.">
<!ENTITY qte_mm_phone_updates_title_name "Posod. telefona">
<!ENTITY qte_mm_playnow_long_name "PlayNow™">
<!ENTITY qte_mm_playnow_short_name "PlayNow™">
<!ENTITY qte_mm_playnow_title_name "PlayNow™">
<!ENTITY qte_mm_record_sound_long_name "Posnemi zvok">
<!ENTITY qte_mm_record_sound_short_name "Posn. zvok">
<!ENTITY qte_mm_record_sound_title_name "Posnemi zvok">
<!ENTITY qte_mm_restrict_calls_long_name "Omejitve klicev">
<!ENTITY qte_mm_restrict_calls_short_name "Omej.klicev">
<!ENTITY qte_mm_restrict_calls_title_name "Omejitve klicev">
<!ENTITY qte_mm_settings_long_name "Nastavitve">
<!ENTITY qte_mm_settings_short_name "Nastavitve">
<!ENTITY qte_mm_settings_title_name "Nastavitve">
<!ENTITY qte_mm_setup_wizard_long_name "Čarovnik za nast.">
<!ENTITY qte_mm_setup_wizard_short_name "Čar. za nast.">
<!ENTITY qte_mm_setup_wizard_title_name "Čarovnik za nast.">
<!ENTITY qte_mm_shop_applications_long_name_krat "">
<!ENTITY qte_mm_shop_applications_short_name_krat "">
<!ENTITY qte_mm_shop_applications_title_name_krat "">
<!ENTITY qte_mm_shop_games_long_name_krat "">
<!ENTITY qte_mm_shop_games_short_name_krat "">
<!ENTITY qte_mm_shop_games_title_name_krat "">
<!ENTITY qte_mm_shop_gps_long_name_krat "">
<!ENTITY qte_mm_shop_gps_short_name_krat "">
<!ENTITY qte_mm_shop_gps_title_name_krat "">
<!ENTITY qte_mm_shop_graphics_long_name_krat "">
<!ENTITY qte_mm_shop_graphics_short_name_krat "">
<!ENTITY qte_mm_shop_graphics_title_name_krat "">
<!ENTITY qte_mm_shop_multimedia_long_name_krat "">
<!ENTITY qte_mm_shop_multimedia_short_name_krat "">
<!ENTITY qte_mm_shop_multimedia_title_name_krat "">
<!ENTITY qte_mm_shop_music_long_name_krat "">
<!ENTITY qte_mm_shop_music_short_name_krat "">
<!ENTITY qte_mm_shop_music_title_name_krat "">
<!ENTITY qte_mm_shop_themes_long_name_krat "">
<!ENTITY qte_mm_shop_themes_short_name_krat "">
<!ENTITY qte_mm_shop_themes_title_name_krat "">
<!ENTITY qte_mm_shop_tones_long_name_krat "">
<!ENTITY qte_mm_shop_tones_short_name_krat "">
<!ENTITY qte_mm_shop_tones_title_name_krat "">
<!ENTITY qte_mm_shop_video_long_name_krat "">
<!ENTITY qte_mm_shop_video_short_name_krat "">
<!ENTITY qte_mm_shop_video_title_name_krat "">
<!ENTITY qte_mm_softkey_change_view "Spremeni pogled">
<!ENTITY qte_mm_speed_dial_long_name "Hitro izbiranje">
<!ENTITY qte_mm_speed_dial_short_name "Hitro izbir.">
<!ENTITY qte_mm_speed_dial_title_name "Hitro izbiranje">
<!ENTITY qte_mm_standby_long_name "Stanje pripravljen.">
<!ENTITY qte_mm_standby_short_name "Stanje pripr.">
<!ENTITY qte_mm_standby_title_name "Stanje pripravlj.">
<!ENTITY qte_mm_stores_long_name_krat "">
<!ENTITY qte_mm_stores_short_name_krat "">
<!ENTITY qte_mm_stores_title_name_krat "">
<!ENTITY qte_mm_time_and_date_long_name "Čas in datum">
<!ENTITY qte_mm_time_and_date_short_name "Čas in dat.">
<!ENTITY qte_mm_time_and_date_title_name "Čas in datum">
<!ENTITY qte_mm_tools_long_name_krat "">
<!ENTITY qte_mm_tools_short_name_krat "">
<!ENTITY qte_mm_tools_title_name_krat "">
<!ENTITY qte_mm_trackid_long_name "TrackID™">
<!ENTITY qte_mm_trackid_short_name "TrackID™">
<!ENTITY qte_mm_trackid_title_name "TrackID™">
<!ENTITY qte_mm_wayfinder_long_name "Wayfinder™">
<!ENTITY qte_mm_wayfinder_short_name "Wayfinder™">
<!ENTITY qte_mm_wayfinder_title_name "Wayfinder™">
<!ENTITY qte_mm_web_long_name_krat "">
<!ENTITY qte_mm_web_short_name_krat "">
<!ENTITY qte_mm_web_title_name_krat "">
<!ENTITY qte_mm_vf_more_games_long_name "Več iger">
<!ENTITY qte_mm_vf_more_games_short_name "Več iger">
<!ENTITY qte_mm_vf_more_games_title_name "Več iger">
<!ENTITY qte_mm_vf_myweb_long_name "Moj splet">
<!ENTITY qte_mm_vf_myweb_short_name "Moj splet">
<!ENTITY qte_mm_vf_myweb_title_name "Moj splet">
<!ENTITY qte_mm_vf_services_long_name "Storitve">
<!ENTITY qte_mm_vf_services_short_name "Storitve">
<!ENTITY qte_mm_vf_services_title_name "Storitve">
<!ENTITY qte_mm_vf_shop_long_name "Trgovina">
<!ENTITY qte_mm_vf_shop_short_name "Trgovina">
<!ENTITY qte_mm_vf_shop_title_name "Trgovina">
<!ENTITY qte_mm_wifi_long_name "Wi-Fi">
<!ENTITY qte_mm_wifi_long_name_wapi "WLAN">
<!ENTITY qte_mm_wifi_short_name "Wi-Fi">
<!ENTITY qte_mm_wifi_short_name_wapi "WLAN">
<!ENTITY qte_mm_wifi_title_name "Wi-Fi">
<!ENTITY qte_mm_wifi_title_name_wapi "WLAN">
<!ENTITY qte_mm_voicemail_long_name "Telefonski predal">
<!ENTITY qte_mm_voicemail_short_name "Tel. predal">
<!ENTITY qte_mm_voicemail_title_name "Telefonski predal">
<!ENTITY qtn_apps_applications_grid "Aplikacije">
<!ENTITY qtn_apps_applications_list "Aplikacije">
<!ENTITY qtn_apps_applications_title "Aplikacije">
<!ENTITY qtn_apps_appsfolder_title "">
<!ENTITY qtn_apps_configurations_grid "Orodja">
<!ENTITY qtn_apps_configurations_list "Konfiguracije">
<!ENTITY qtn_apps_configurations_title "Konfiguracije">
<!ENTITY qtn_apps_connectivity_grid "Povezljivost">
<!ENTITY qtn_apps_connectivity_list "Povezljivost">
<!ENTITY qtn_apps_connectivity_title "Povezljivost">
<!ENTITY qtn_apps_extras_grid "Dodatki">
<!ENTITY qtn_apps_extras_list "Dodatki">
<!ENTITY qtn_apps_extras_title "Dodatki">
<!ENTITY qtn_apps_games_grid "Igre">
<!ENTITY qtn_apps_games_list "Igre">
<!ENTITY qtn_apps_games_title "Igre">
<!ENTITY qtn_apps_installed_grid "Nameščeno">
<!ENTITY qtn_apps_installed_list "Nameščeno">
<!ENTITY qtn_apps_installed_title "Nameščeno">
<!ENTITY qtn_apps_internet_grid "Internet">
<!ENTITY qtn_apps_internet_list "Internet">
<!ENTITY qtn_apps_internet_title "Internet">
<!ENTITY qtn_apps_media_grid "Medij">
<!ENTITY qtn_apps_media_list "Medij">
<!ENTITY qtn_apps_media_title "Medij">
<!ENTITY qtn_apps_music_grid "Glasba">
<!ENTITY qtn_apps_music_list "Glasba">
<!ENTITY qtn_apps_music_title "Glasba">
<!ENTITY qtn_apps_my_own_grid "Namešč. apl.">
<!ENTITY qtn_apps_my_own_list "Nameščene apl.">
<!ENTITY qtn_apps_my_own_title "Nameščene apl.">
<!ENTITY qtn_apps_office_grid "Pisarna">
<!ENTITY qtn_apps_office_list "Pisarna">
<!ENTITY qtn_apps_office_title "Pisarna">
<!ENTITY qtn_apps_organiser_grid "Organizator">
<!ENTITY qtn_apps_organiser_list "Organizator">
<!ENTITY qtn_apps_organiser_title "Organizator">
<!ENTITY qtn_apps_root_level_grid "Kor. mapa">
<!ENTITY qtn_apps_root_level_list "Korenska mapa">
<!ENTITY qtn_apps_sim_grid "Kartica SIM">
<!ENTITY qtn_apps_sim_list "Kartica SIM">
<!ENTITY qtn_apps_sim_title "Kartica SIM">
<!ENTITY qtn_fldr_root_level "Stopnja korena">
